#!/bin/sh
echo 'name: criterion
version: 0.6.0.1
id: criterion-0.6.0.1-d10722bf26cbf8beca392044c47ecce7

license: BSD3
copyright: 2009, 2010, 2011 Bryan O'\''Sullivan
maintainer: Bryan O'\''Sullivan <bos@serpentine.com>
stability:
homepage: https://github.com/bos/criterion
package-url:
description: This library provides a powerful but simple way to measure software
             performance.  It provides both a framework for executing and
             analysing benchmarks and a set of driver functions that makes it
             easy to build and run benchmarks, and to analyse their results.
             .
             The fastest way to get started is to read the documentation and
             examples in the Criterion.Main module.
             .
             For an example of the kinds of reports that criterion generates, see
             <http://bos.github.com/criterion/>.
category: Development, Performance, Testing, Benchmarking
author: Bryan O'\''Sullivan <bos@serpentine.com>
exposed: True
exposed-modules: Criterion Criterion.Analysis
                 Criterion.Analysis.Types Criterion.Config Criterion.Environment
                 Criterion.IO Criterion.Main Criterion.Measurement Criterion.Monad
                 Criterion.Report Criterion.Types
hidden-modules: Paths_criterion
import-dirs: /usr/local/lib/ghc-7.0.4/cabal/criterion-0.6.0.1
library-dirs: /usr/local/lib/ghc-7.0.4/cabal/criterion-0.6.0.1
              /usr/local/lib
hs-libraries: HScriterion-0.6.0.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: aeson-0.4.0.1-f398dea0ec7e734cb6447d520b4aa8ae
         base-4.3.1.0-c683e1c476645dcbab1b168f8e5a9aeb
         bytestring-0.9.1.10-94a0a1c920aee21a485bdf21fd51b2be
         containers-0.4.0.0-8781485edb2ac0db733a9f9c72e27945
         deepseq-1.1.0.2-677f443f43caba0d312ab80199d4a233
         directory-1.1.0.0-689c0feb497f60ef9b6c9a128fc1997e
         filepath-1.2.0.0-b273467b63dd15270d77af61bc610112
         hastache-0.2.4-66018e9d8a042f08fc1385f1eaa1247e
         mtl-2.0.1.0-91f62d81c946aa60137dcc008e554a3a
         mwc-random-0.10.0.1-b96f144235aa8d679686d486b2037549
         parsec-3.1.1-24a0c72c871fb293b735db1d9af2e510
         statistics-0.10.0.1-8e649ecb19d527cde9c149cb87ad14d7
         time-1.2.0.3-4f1bed38bdf37d398ba8f4311cbdac4a
         transformers-0.2.2.0-7341f4d82874561a0431f4b264319cf8
         vector-0.9.1-86d51bed78dc5d006e4d1f3d9ea44e66
         vector-algorithms-0.5.3-dc73a5f4fd61bc70a9f1dcebcb2711bb
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.4/cabal/criterion-0.6.0.1/html/criterion.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.4/cabal/criterion-0.6.0.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
